[
  {
    "title": "Spigot Plugin Developer",
    "sub": [
      {
        "source": "mdi",
        "icon": "language-java"
      },
      {
        "source": "mdi",
        "icon": "language-kotlin"
      }
    ],
    "description": "As a plugin developer, your main task will be the further development of our self-written plugins.\nA good knowledge of Java & Kotlin is therefore essential."
  },
  {
    "title": "Builder",
    "sub": [],
    "description": "As a builder, you ensure that the server is presented in a favourable light for our users.\nYou appreciate love down to the last detail"
  },
  {
    "title": "Social Media Manager",
    "sub": [
      {
        "source": "simpleicons",
        "icon": "instagram"
      },
      {
        "source": "simpleicons",
        "icon": "threads"
      },
      {
        "source": "simpleicons",
        "icon": "youtube"
      }
    ],
    "description": "As social media manager, your job is to post about recent or upcoming events on the Noveria network, also pass down feedback of potential post-reactions"
  }
]
